<ART ID="01463" PID="1804" JID="142" BPAGE="559" EPAGE="586" PII="S0218271809014637" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>DOES THE HETEROTIC SUPERSTRING THEORY CONTAIN CLOSED TIME-LIKE LINES?</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>M. D.</FNM>
<SNM>POLLOCK</SNM>
<EAD>mdp30@cam.ac.uk</EAD>
<X-REF REFID="S0218271809014637AF001"></X-REF>
</AUT>
<FTN ID="S0218271809014637FN001">
<P>Temporary address</P></FTN>
<AFF ID="S0218271809014637AF001">
<X-REF REFID="S0218271809014637FN001"></X-REF> V. A. Steklov Mathematical Institute, Russian Academy of Sciences, Ulitsa Gubkina 8, Moscow 119991, <CNY>Russia</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>A. A.</FNM>
<SNM>Starobinsky</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>10 April 2008</RE>
<RV>21 July 2008</RV>
</HIST>
<ABST>
<P>Causal solutions of the G&#x00F6;del type, for which the line element is <F>ds<SUP>2</SUP> = dt<SUP>2</SUP> - 2b<RM>e</RM><SUP>mx</SUP>dtdv - c<RM>e</RM><SUP>2mx</SUP>dv<SUP>2</SUP> - dx<SUP>2</SUP> - dz<SUP>2</SUP></F> with <F>c = 0</F>, are known to exist for gravitational theories containing a cosmological constant &#x039B; and quadratic higher-derivative terms defined by the Lagrangian <F>L = -(1/2)&#x03BA;<SUP>-2</SUP>(R + 2&#x039B;) + A<INF>1</INF>R<SUP>2</SUP> + A<INF>2</INF>R<INF>ij</INF>R<SUP>ij</SUP></F>. Here, we show that acausal solutions, for which <F>c &#x003C; 0</F>, containing closed time-like lines, can be constructed only if <F>A<INF>2</INF> = 0</F>. Extension of this analysis to the heterotic superstring theory, including a generic massless scalar field &#x03D5; plus quadratic and quartic gravitational terms <F><TEX ID="S0218271809014637M001">$\mathcal{R}^2 \equiv R^2-R_{ij}R^{ij}$</TEX></F> and <F><TEX ID="S0218271809014637M002">$\mathcal{R}^4$</TEX></F>, again yields a causal solution with <F>c = 0</F>, and also &#x039B; = 0, as required for anomaly freedom, while solutions with <F>c &#x003C; 0</F> are ruled out. More general rotational space&#x2013;times appear to be intractable analytically, and therefore it remains a matter of conjecture that the heterotic superstring admits only classical Lorentzian solutions which respect causality. For the energy density &#x03C1;(&#x03D5;) of the scalar field is positive semi-definite only when <F>g<SUP>00</SUP> &#x2265; 0</F>, which is equivalent to the causality condition <F>g<INF>11</INF> &#x2264; 0</F> or <F>c &#x2265; 0</F> in a Lorentzian space&#x2013;time for which det <F>g<INF>ij</INF> &#x003C; 0</F>; while &#x03C1;(&#x03D5;) is unbounded from below in the presence of closed time-like lines, when <F>g<INF>11</INF> &#x003E; 0</F>, implying instability of &#x03D5;, which will react back on the metric until it becomes causal.</P>
</ABST>
<KWDG>
<KWD>Causality</KWD>
<KWD>G&#x00F6;del space&#x2013;times</KWD>
<KWD>higher-derivative gravitational terms</KWD>
<KWD>heterotic superstring theory</KWD>
</KWDG>
</FRONT>
</ART>
