<ART ID="01468" PID="1804" JID="142" BPAGE="635" EPAGE="667" PII="S0218271809014686" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>RECORDS THEORY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>EDWARD</FNM>
<SNM>ANDERSON</SNM>
<EAD>ea212@cam.ac.uk</EAD>
<X-REF REFID="S0218271809014686FN001"></X-REF>
<X-REF REFID="S0218271809014686AF001"></X-REF>
<X-REF REFID="S0218271809014686AF002"></X-REF>
</AUT>
<FTN ID="S0218271809014686FN001">
<P>Work started at Department of Physics, Avadh Bhatia Laboratory, University of Alberta, Canada.</P></FTN>
<AFF ID="S0218271809014686AF001">Peterhouse, Cambridge, CB21RD, <CNY>UK</CNY></AFF>
<AFF ID="S0218271809014686AF002">DAMTP, Centre for Mathematical Sciences, Wilberforce Road, Cambridge, CB30WA, <CNY>UK</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>S.</FNM>
<SNM>Dodelson</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>28 December 2007</RE>
</HIST>
<ABST>
<P>In quantum gravity, one seeks to combine quantum mechanics and general relativity. In attempting to do so, one comes across the "problem of time" impasse: the notion of time is conceptually different in each of these theories. In this paper, I consider the timeless records approach to resolving this. Records are localized, information-containing subconfigurations of a single instant. Records theory is the study of these and of how science (or history) is to be abstracted from correlations between them. I critically evaluate motivations for this approach that have previously appeared in the literature. I provide a ground-level structure for records theory and discuss what kind of further tools are needed, illustrated with some toy models: ordinary mechanics, relational particle dynamics, detector models and inhomogeneous perturbations about homogeneous cosmology.</P>
</ABST>
<KWDG>
<KWD>Problem of time</KWD>
<KWD>timelessness</KWD>
<KWD>record theory</KWD>
<KWD>fundamental problems in quantum cosmology</KWD>
</KWDG>
<KWDG CLASS="PACS">
<KWD>04.60-m</KWD> 
<KWD>04.60.Ds</KWD> 
</KWDG>
</FRONT>
</ART>
