<ART ID="01470" PID="1804" JID="142" BPAGE="513" EPAGE="528" PII="S0218271809014704" ARTSUBTY="STD" PDF="1" VER="1.0">
<COPYRIGHT TYPE="FULL" YR="2009">World Scientific Publishing Company</COPYRIGHT>
<ARTHEAD>Regular Papers</ARTHEAD>
<FRONT>
<T-GRP>
<MTI>CHARGED MEMBRANE AS A SOURCE FOR REPULSIVE GRAVITY</MTI>
</T-GRP>
<A-GRP>
<AUT>
<FNM>V. A.</FNM>
<SNM>BELINSKI</SNM>
<EAD>belinski@icra.it</EAD>
<X-REF REFID="S0218271809014704AF001"></X-REF>
<X-REF REFID="S0218271809014704AF002"></X-REF>
<X-REF REFID="S0218271809014704AF003"></X-REF>
</AUT>
<AFF ID="S0218271809014704AF001">INFN, Rome University "La Sapienza," 00185 Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271809014704AF002">ICRANET, 65122, Pescara, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271809014704AF003">IHES, F-91440 Bures-sur-Yvette, <CNY>France</CNY></AFF>
<AUT>
<FNM>M.</FNM>
<SNM>PIZZI</SNM>
<EAD>pizzi@icra.it</EAD>
<X-REF REFID="S0218271809014704AF004"></X-REF>
<X-REF REFID="S0218271809014704AF005"></X-REF>
</AUT>
<AUT>
<FNM>A.</FNM>
<SNM>PAOLINO</SNM>
<X-REF REFID="S0218271809014704AF004"></X-REF>
</AUT>
<AFF ID="S0218271809014704AF004">Physics Department, Rome University "La Sapienza," Piazzale A. Moro, 00185 Rome, <CNY>Italy</CNY></AFF>
<AFF ID="S0218271809014704AF005">ICRANet, 65122, Pescara, <CNY>Italy</CNY></AFF>
<SUBMIT TYPE="COM">
<AUT>
<FNM>A. A.</FNM>
<SNM>Starobinsky</SNM>
</AUT>
</SUBMIT>
</A-GRP>
<HIST>
<RE>7 July 2008</RE>
</HIST>
<ABST>
<P>We demonstrate an alternative (with respect to the ones existing in the literature) and more-typical-for-physicists derivation of an exact solution to the Einstein&#x2013;Maxwell equations for the motion of a charged spherical membrane with tangential tension. We stress that there exists physically acceptable range of parameters for which the static and stable state of the membrane producing the Reissner&#x2013;Nordstrom (RN) repulsive gravity effect exists. The concrete realization of such a state for the Nambu&#x2013;Goto membrane is described. The point is that the membrane is able to cut out the central naked singularity region and at the same time join in an appropriate way the RN repulsive region.</P>
<P>As a result we have a model of an everywhere-regular material source exhibiting a repulsive gravitational force in the vicinity of its surface: this construction gives a more sensible physical status to the RN solution in the naked singularity case.</P>
</ABST>
<KWDG>
<KWD>Nambu&#x2013;Goto membrane</KWD>
<KWD>Reissner&#x2013;Nordstrom</KWD>
<KWD>exact solutions</KWD>
</KWDG>
</FRONT>
</ART>
